#container{
	width:800px;
	margin:auto;
}
#body{
	font:14px/28px sans-serif;
	background-color:#ddddee;
}
#header{
	background-color:#9999ee;
}
#header h2{
	text-align:center;
	font-size:300%;
	font-weight:900%;
	padding:20px;
	line-height:1.2;
}
#header_links span{
	background-color:#cceecc;
	float:right;
	padding:2px 10px;
	border:1px solid black;
	text-align:center;
}
#header_links{

}
#header #logo {
	float:left;
	padding:10px;
}
#sidebar{


}
.article{
	background-color:#aaaaee;
	padding:20px;
	font-size:140%;
}
.article #poster{
	width:500px;
	float:right;
	margin:5px;
}
.article #fade{
	float:right;
	margin:5px;
	width:400px;
}
#fade img , #poster img{
	max-width:100%;
	height:auto;
}
#footer{
	text-align:center;
	font-size:80%;
	background-color:#6666cc;
	padding:5px;
}
#footer a {
	color:#664444;
}
.clear{
	clear:both;
}
.project img {
	float:left;
	max-width:50%;
	margin:10px;
}
.project {
	clear:both;
	background-image:linear-gradient(#6666cc,#9999ee);
	padding:10px;
	font:larger sans-serif;
}








